This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 815212 - [abrt] subversion-1.7.4-1.fc17: __GI_raise: Process /usr/bin/svn was killed by signal 6 (SIGABRT)
[abrt] subversion-1.7.4-1.fc17: __GI_raise: Process /usr/bin/svn was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
abrt_hash:42245a16a5126f1e91d727c6d6d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 02:46 EDT by Braden McDaniel
Modified: 2013-07-31 21:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:26:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.11 KB, text/plain)
2012-04-23 02:46 EDT, Braden McDaniel
no flags Details
File: maps (22.36 KB, text/plain)
2012-04-23 02:46 EDT, Braden McDaniel
no flags Details
File: dso_list (4.80 KB, text/plain)
2012-04-23 02:46 EDT, Braden McDaniel
no flags Details

  None (edit)
Description Braden McDaniel 2012-04-23 02:46:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        svn ci -m 'NP[P]_GetMIMEDescription returns const char * in recent variations of NPAPI.'
comment:        Committing changes from a merge operation.
crash_function: __GI_raise
executable:     /usr/bin/svn
kernel:         3.3.0-0.rc3.git7.2.fc17.x86_64
pid:            715
pwd:            /home/braden/src/openvrml-0.18
remote_result:  NOTFOUND
time:           Mon 23 Apr 2012 02:42:27 AM EDT
uid:            1000
username:       braden
var_log_messages: Apr 23 02:42:28 bolt abrt[760]: Saved core dump of pid 715 (/usr/bin/svn) to /var/spool/abrt/ccpp-2012-04-23-02:42:27-715 (8126464 bytes)

backtrace:      Text file, 16497 bytes
dso_list:       Text file, 4914 bytes
maps:           Text file, 22894 bytes

build_ids:
:3fbd8b83c85f699e34f4264ed3ef69a9457bf786
:4555444390434459edd5379df593b6d7382f86be
:20ad9f242a6a13d40812f9254ab3f7a9cd7cb9e0
:e1ba2796047929f2e4afbfb04025de794b0d956c
:5cb52239c901fea9e4e3ba272e477c145de9fd04
:7a7beb7279dc2a76af2a8369ad60e7efaa45f2e1
:6419b38400feb8414d331a1f2deebb0012d0d72e
:664ed02205756e404bd2c47242bfa068fe47d85d
:d2f6b6a2125b0c360462ce6b6b7de8144e351da1
:adb8cce623092da5c6812cf4e20b6f97e3ebd5b1
:1f9da569d05db3b32dd522c729c1cf53cd6946ba
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:94a55e499752b3c3a03ebc750272a16f57f857f1
:904362a4a9286a24a4c21e319bd88a154eb6e651
:729aaaf980dfb4dd5cabc1666c237f1a1664ccc2
:11d196ee9220c6039404f4ba675abf3a24d8f0aa
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:2821d1f4dd6fca8a5f41f739a9146c2bdc0aeb0d
:ebb032186ddf2bcfefb82f83ad887fb3bf3a200a
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:270435ec79a042df0eebc79d35416d31cf90fe20
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:70f10a584fcf32ef4994cc1bc209964515ad49c9
:10818e21ba84b6897ec8d7ed3db9e94c71a12e41
:5f038f3fb1b1571769e7c9b79e025fe328052950
:11906c52b3e516a238737352b74e5ddf396d4772
:81e7749997b798f99d347c4f137742d8625410d6
:c4ec0971b2dcee71aaf8374975474054245fea00
:5921ea9875fdafa127fb792efbe099c7e5f946c6
:822e9b3523e8312240f41a25722d539bc77ed436
:8f1c8e7a9290087a1de608de917e41455f885af0
:5da8d295014010dcaf44014dbeb291b3026af3e7
:628a942da6effc3f38259675d802caa7ff42e9e9
:cea59dabd9ab86bb6236b826cc77dd04a68ee6f6
:3c83165211a7b470ed5c7f342d14cb5697b5a6e9
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:8032681acfadb3c8b9e0a6e74cd58d8c36363450
:f668010efea42dcf34c87d6ac9f1cb5446c65cfe
:34e95f5045b9cc5c53bee3629ecc1b76aa0794cf
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:000792d5665624add0429b9c6e578e7077357bb9
:2dd7228ce499f74d16c0b8de539f4f20ba2df520
:6a80854699b21965921f15421652c5dcb35af457
:0bafa291c5de1f2e2cfdd50c9b944d89587c4b00
:cb8a67c0a48edc80f759fcaceb38edbcb408d837
:6f2ff4e6a028c4518c441caeb0f433bea79ac545
:ec97d4e87c44954c6e9818dc65cc4904cba4dbd0
:24607baaf57c843f2691ff38578a2816346b516d
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:f53e6f07fc0e39b02a3691b42cd52f8a0f528910
:1bc82f2df1eb8359bd79c3819489907293a98393
:2d920fc18d5d62c399484534249b104e12049777
:60d70ee1900bad08a21b2868ad6c89150d6b4fab
:08deea6f28314f7b1bbba69e81a25b9e48647b5f

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/braden/5

core_backtrace:
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x35915 raise libc.so.6 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x370c8 abort libc.so.6 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x2e692 __assert_fail_base libc.so.6 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x2e742 __assert_fail libc.so.6 -
:7a7beb7279dc2a76af2a8369ad60e7efaa45f2e1 0x33529 svn_path_join libsvn_subr-1.so.0 -
:729aaaf980dfb4dd5cabc1666c237f1a1664ccc2 0xb4df - libsvn_ra_neon-1.so.0 -
:94a55e499752b3c3a03ebc750272a16f57f857f1 0x1f4f9 - libsvn_client-1.so.0 -
:11906c52b3e516a238737352b74e5ddf396d4772 0x66de svn_delta_path_driver libsvn_delta-1.so.0 -
:94a55e499752b3c3a03ebc750272a16f57f857f1 0x215bb svn_client__do_commit libsvn_client-1.so.0 -
:94a55e499752b3c3a03ebc750272a16f57f857f1 0x1df4a svn_client_commit5 libsvn_client-1.so.0 -
:24607baaf57c843f2691ff38578a2816346b516d 0xbbcf svn_cl__commit [pie] -
:24607baaf57c843f2691ff38578a2816346b516d 0x9b30 main [pie] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=bolt.endoframe.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/braden/keyring-7fGBpL/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=65032192
:OLDPWD=/home/braden/src/openvrml
:GNOME_KEYRING_CONTROL=/run/user/braden/keyring-7fGBpL
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=IBus
:USER=braden
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:LD_LIBRARY_PATH=/home/braden/x86_64-redhat-linux-gnu/lib:/home/braden/lib
:SSH_AUTH_SOCK=/run/user/braden/keyring-7fGBpL/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1700,unix/unix:/tmp/.ICE-unix/1700
:PATH=/usr/lib64/ccache:/home/braden/x86_64-redhat-linux-gnu/bin:/home/braden/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:MAIL=/var/spool/mail/braden
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/braden/src/openvrml-0.18
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1694
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:KRB5CCNAME=FILE:/tmp/krb5cc_1000_V4bSaI
:MALLOC_PERTURB_=195
:XDG_SEAT=seat0
:HOME=/home/braden
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=braden
:VISUAL=emacsclient
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0kM1OPgCCM,guid=d96c8a9f7b4055397df7e19d000001e0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/braden
:CCACHE_HASHDIR=
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-braden-jMfI0K/database
:_=/usr/bin/svn

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        unlimited            unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 95559                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       95559                95559                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/2
:pos:	0
:flags:	0100002
:1:/dev/pts/2
:pos:	0
:flags:	0100002
:2:/dev/pts/2
:pos:	0
:flags:	0100002
:3:/home/braden/src/openvrml-0.18/.svn/wc.db
:pos:	40
:flags:	02100002
:4:/dev/urandom
:pos:	0
:flags:	02100000
:5:socket:[24477116]
:pos:	0
:flags:	02000002
:6:/dev/urandom
:pos:	0
:flags:	02100000
Comment 1 Braden McDaniel 2012-04-23 02:46:25 EDT
Created attachment 579423 [details]
File: backtrace
Comment 2 Braden McDaniel 2012-04-23 02:46:27 EDT
Created attachment 579424 [details]
File: maps
Comment 3 Braden McDaniel 2012-04-23 02:46:28 EDT
Created attachment 579425 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 19:05:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 21:26:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.